Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 09:41:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return catherine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  catherine Bot:  Hi Catherine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667563704 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525700171            01:33 PM, 08th Jun                     catherine                    Ok           01:33 PM, 08th Jun                   Fatma                   Hi Catherine, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:34 PM, 08th Jun                     catherine                    I placed an order day before...and there is mo update on it...im not even able to track the order           01:34 PM, 08th Jun                     catherine                    I did collect from store...and still no update           01:35 PM, 08th Jun                     catherine                    Can i know why theres a delay           01:35 PM, 08th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9667563704           01:37 PM, 08th Jun                     catherine                    Yes           01:37 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:38 PM, 08th Jun                     catherine                    Ok           01:38 PM, 08th Jun                   Fatma                   We see that you have placed your order on Jun 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:38 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           01:38 PM, 08th Jun                     catherine                    No           01:39 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686948